hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Owen O'Malley (JIRA)" <j...@apache.org>
Subject [jira] Commented: (HADOOP-5341) hadoop-daemon isn't compatible after HADOOP-4868
Date Thu, 05 Mar 2009 04:49:58 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-5341?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12679071#action_12679071
] 

Owen O'Malley commented on HADOOP-5341:
---------------------------------------

+1

> hadoop-daemon isn't compatible after HADOOP-4868
> ------------------------------------------------
>
>                 Key: HADOOP-5341
>                 URL: https://issues.apache.org/jira/browse/HADOOP-5341
>             Project: Hadoop Core
>          Issue Type: Bug
>          Components: scripts
>            Reporter: Owen O'Malley
>            Assignee: Sharad Agarwal
>            Priority: Blocker
>             Fix For: 0.20.0
>
>         Attachments: 5341_v1.patch, 5341_v2.patch
>
>
> The CLI changed for hadoop-daemon.sh in an incompatible way. It now requires the sub-system
name in the CLI.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message